RubyGems Navigation menu

guard-js-static-require 0.0.1

This guard watches for new/removed javascript files and automatic inject the script tags for loading them on an html page.

Versions:

  1. 0.0.1 - October 21, 2011 (6.5 KB)

Authors:

  • Wilker Lucio

Owners:

E0f4c19148f8b1deb2e86847e225d33d

Total downloads 1,262

For this version 1,262

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'guard-js-static-require', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install guard-js-static-require = Copy to clipboard Copied!

Links: